data:
  activityKind:
    description: Оптова торгівля одягом і взуттям
    id: '46.42'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво меблів для офісів і підприємств торгівлі
    id: '31.01'
    scheme: КВЕД
  - description: Виробництво кухонних меблів
    id: '31.02'
    scheme: КВЕД
  - description: Виробництво інших меблів
    id: '31.09'
    scheme: КВЕД
  - description: Виробництво готових текстильних виробів, крім одягу
    id: '13.92'
    scheme: КВЕД
  - description: Виробництво робочого одягу
    id: '14.12'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  - description: Оптова торгівля меблями, килимами й освітлювальним приладдям
    id: '46.47'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Ремонт меблів і домашнього начиння
    id: '95.24'
    scheme: КВЕД
  - description: Роздрібна торгівля меблями, освітлювальним приладдям та іншими товарами
      для дому в спеціалізованих магазинах
    id: '47.59'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01103'
    streetAddress: Україна, 01103, місто Київ, ВУЛИЦЯ КІКВІДЗЕ, будинок 30-А, квартира
      59
  founders:
  - address:
      countryName: Україна
      postalCode: '60300'
      streetAddress: Україна, 60300, Чернівецька обл., Новоселицький р-н, село Рингач
    capital: 3000000
    first_middle_name: ЮРІЙ ЙОСИПОВИЧ
    last_name: ТОЩУК
    name: ТОЩУК ЮРІЙ ЙОСИПОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41900913'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МАРІО-КО"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "МАРІО-КО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: bebafbe815f047eab3d6bb039953ab40
  sourceDate: '2022-10-05T09:03:59+00:00'
  sourceRequests:
  - req-3ac12caa-5b2a-41e2-ade6-6609c6e0be8d
  version: 2.0.0
